Subject: RE: vim quits and cygwin window contents not restored
From: Stephen Ehmann <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: Stephen Ehmann <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Mon, 24 Mar 2003 14:10:44 -0800

It used to work fine for me to but I am setting up a new machine with a
recent install of cygwin.  Did you install recently?

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, March 24, 2003 5:06 PM
To: Stephen Ehmann; [email-masked]
Subject: RE: vim quits and cygwin window contents not restored

Works for me (tm).

Larry

Original Message:
-----------------
From: Stephen Ehmann [email-masked]
Date: Mon, 24 Mar 2003 13:57:02 -0800
To: [email-masked]
Subject: vim quits and cygwin window contents not restored

Refer to:
 
http://sources.redhat.com/ml/cygwin/2001-03/msg01816.html
 
I still see that this is not working.  Terminal contents are not restored.
Can I set anything to resolve this?  Will the fix be in soon?
 
Thanks,
 
Stephen Ehmann

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--------------------------------------------------------------------
mail2web - Check your email from the web at
http://mail2web.com/ .

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/